body {
  background-color: lightsteelblue;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0px;
}

h1,
h2,
h3 {
  margin: 0.5em 10px 0.5em 10px;
}

h4,
p,
i {
  font-family: Roboto;
  margin: 0 10px 0 10px;
}

h2 {
  color: #000080;
}

h3,
h4 {
  color: #6495ED;
  text-decoration: underline;
}

img {
  width: 4cm;
  height: 4cm;
  margin: 10px;
  border-radius: 50%;
  border: 0.15cm solid white;
  object-fit: cover;
  object-position: 50% 50%;
}

.page {
  width: 21cm;
  height: 29.7cm;
  overflow: hidden;
  margin: 20px;
  background-color: white;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.5);
}

.pagecontent {
  font-family: Cambria;
}

.cvcontainer {
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-template-rows: repeat(20, auto);
}

.header {
  color: white;
  background-color: #6495ED;
}

.headergradient {
  background: linear-gradient(120deg, #6495ED 50%, #000080 150%);
}

.sidebar {
  color: white;
  background-color: #000080;
}

.content {}

.duration {
  text-align: right;
}

.description {
  display: block;
  font-size: 10px;
}

@media print {
  .page {
    margin: 0px;
    box-shadow: none;
  }
}